#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wreq
version:              0.5.3.2
visibility:           public
id:                   wreq-0.5.3.2-FBaJVpn4Jd3IW7PzgHbgIz
key:                  wreq-0.5.3.2-FBaJVpn4Jd3IW7PzgHbgIz
license:              BSD-3-Clause
copyright:            2014 Bryan O'\''Sullivan
maintainer:           bos@serpentine.com
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/wreq
synopsis:             An easy-to-use HTTP client library.
description:

    A web client library that is designed for ease of use.

    Tutorial: <http://www.serpentine.com/wreq/tutorial.html>

    Features include:

    * Simple but powerful `lens`-based API

    * A solid test suite, and built on reliable libraries like
    http-client and lens

    * Session handling includes connection keep-alive and pooling, and
    cookie persistence

    * Automatic response body decompression

    * Powerful multipart form and file upload handling

    * Support for JSON requests and responses, including navigation of
    schema-less responses

    * Basic and OAuth2 bearer authentication

    * Early TLS support via the tls package

category:             Web
abi:                  b9b6de67b955c040ac33d101fbc82930
exposed:              True
exposed-modules:
    Network.Wreq Network.Wreq.Cache Network.Wreq.Cache.Store
    Network.Wreq.Lens Network.Wreq.Session Network.Wreq.Types

hidden-modules:
    Network.Wreq.Internal Network.Wreq.Internal.AWS
    Network.Wreq.Internal.Lens Network.Wreq.Internal.Link
    Network.Wreq.Internal.OAuth1 Network.Wreq.Internal.Types
    Network.Wreq.Lens.Machinery Network.Wreq.Lens.TH Paths_wreq

import-dirs:          /usr/lib/ghc-8.8.1/site-local/wreq-0.5.3.2
library-dirs:         /usr/lib/ghc-8.8.1/site-local/wreq-0.5.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/wreq-0.5.3.2
hs-libraries:         HSwreq-0.5.3.2-FBaJVpn4Jd3IW7PzgHbgIz
depends:
    aeson-1.4.6.0-E2BkI4IZQTS95PTQn3BtDE
    attoparsec-0.13.2.3-GvFzwcfNwZiL4ImVsnTywh
    authenticate-oauth-1.6.0.1-8GwzQs05rZ4FayPVFVwGoS base-4.13.0.0
    base16-bytestring-0.1.1.6-JV2fOa5UaxL9r2cojzZLSU
    bytestring-0.10.9.0 case-insensitive-1.2.1.0-Fe3WIcTJnRQLaRlw9UBs2v
    containers-0.6.2.1 cryptonite-0.26-I5fDswTTpHLDLVatg7AIs6
    exceptions-0.10.4-AcCA76Y0j0oK3rQoxPMQMv ghc-prim-0.5.3
    hashable-1.2.7.0-Jxai6kzZTBkIQjxJHBmP5T
    http-client-0.6.4-5PSzcTfDiLjJoTo3ZpAPdO
    http-client-tls-0.3.5.3-4gRdOH29CxqI2UvFlWm7Ab
    http-types-0.12.3-CBfGty69vdy6o4a1QE5Y5S
    lens-4.18-8nqL1T2GNrf3TiDUtvE1IY
    lens-aeson-1.0.2-DTmHFLiA3qd3XL1vbFfzuH
    memory-0.15.0-FnDoAywiUyk1oejWyXKnge
    mime-types-0.1.0.9-CSw2q48Sh6O8K1mSyOSTlO
    psqueues-0.2.7.2-50JW4c6S3QnGhIDOS2wEuJ template-haskell-2.15.0.0
    text-1.2.4.0 time-1.9.3
    time-locale-compat-0.1.1.5-6zntZXPahUaLWVI6yBz8vC
    unordered-containers-0.2.10.0-BOyMat0aeilHaccjX66VbF

haddock-interfaces:   /usr/share/doc/haskell-wreq/html/wreq.haddock
haddock-html:         /usr/share/doc/haskell-wreq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

